Subject: [Healeys] Banjo Fittings on carbs

From: "Robert Begani" <[email-masked]>
Date: Fri, 24 May 2019 11:58:32 -0400

Don:

Had the same problem because the banjo fittings need to be oriented properly.  I am not with my Healey now, but, maybe I can remember.  The flat side of the banjo goes to one side other wise they will leak.  Sorry if I cannot be more certain.  I would just turn them around.  You do not need gasket sealer if you get them oriented correctly. I would not use a gasket sealer on any carb fittings

Bob Begani
BJ8 67

-----Original Message-----
From: Healeys <[email-masked]> On Behalf Of Don via Healeys
Sent: Friday, May 24, 2019 7:44 AM
To: John Spaur <[email-masked]>
Cc: [email-masked]
Subject: Re: [Healeys] gasket

I’m working on a BJ-8 right now and I’m having a hard time stopping very slight fuel leaking out of the two banjo unions between the carbs . And I installed new fiber washers . Would it be ok to try some  gasket sealer on the fiber washers ? 
         Don       67 BJ-8 

Sent from my iPhone

> On May 24, 2019, at 2:07 AM, John Spaur <[email-masked]> wrote:
> 
> Gasket sealer is almost always required when installing gaskets.
> 
> John Spaur
> San Jose, CA
> 
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html Suggested annual 
> donation  $12.75
> 
> Archive: http://www.team.net/pipermail/healeys 
> http://autox.team.net/archive
> 
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/healeys/[email-masked]
> 

_______________________________________________
Support Team.Net http://www.team.net/donate.html Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]